=== debian/control ===
Source: prism-webapp-nsyght
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-nsyght
Architecture: all
Depends: prism
Homepage: http://www.nsyght.com/
Description: Nsyght WebApp for Prism
 Nsyght WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
